[
  {
    "text": "Another coal-fired power plant closes its doors",
    "label": 2
  },
  {
    "text": "$MAR - Marriott seen running up 20% gain ",
    "label": 1
  },
  {
    "text": "\u2705Get the best deals. \n\u2705Don't break the bank. \nOur guide on how to get it done:  ",
    "label": 2
  },
  {
    "text": "UK regulator orders recall of fire-risk Whirlpool washing machines",
    "label": 0
  },
  {
    "text": "Roku shares dropped after it notified users that FOX channels will be not accessible for the Super Bowl ",
    "label": 0
  },
  {
    "text": "Feb. gold climbs $8.90, or 0.6%, to settle at $1,481.20/oz",
    "label": 1
  },
  {
    "text": "The days of extraordinary market returns are over, says BlackRock ",
    "label": 0
  },
  {
    "text": "WeWork Could Leave Thousands Without Jobs",
    "label": 0
  },
  {
    "text": "The FT View: Jair Bolsonaro should keep his nerve and seize Brazil\u2019s chance to change\n",
    "label": 2
  },
  {
    "text": "Fox says cable ad revenue was hurt by impeachment coverage last quarter",
    "label": 0
  },
  {
    "text": "UnitedHealth stock price target raised to $335 from $310 at SunTrust RH",
    "label": 1
  },
  {
    "text": "A Rising Share Price Has Us Looking Closely At Fortinet, Inc.'s (NASDAQ:FTNT) P/E Ratio",
    "label": 1
  },
  {
    "text": "US Proved Oil & Gas Reserves Hit New Record High",
    "label": 0
  },
  {
    "text": "$RHHBY - Genentech nabs accelerated review status for risdiplam ",
    "label": 1
  },
  {
    "text": "$MLM - Martin Marietta Materials Q4 2019 Earnings Preview ",
    "label": 2
  },
  {
    "text": "The real estate market in downtown Los Angeles is taking a hit as Chinese cash dries up ",
    "label": 0
  },
  {
    "text": "Stock Market Update: November retail sales increase less than expected",
    "label": 0
  },
  {
    "text": "The Euro Is A Structural Short As BoJo\u2019s Landslide Victory Ensures The U.K.\u2019s Exit From the E.U.",
    "label": 0
  },
  {
    "text": "Here's the Most Detailed Breakdown of Netflix's Subscriber Base Ever",
    "label": 2
  },
  {
    "text": "Oil Prices' Hard Landing Initializing Descent. Continue reading:  #markets #business #economy",
    "label": 0
  },
  {
    "text": "Gig workers could increase unemployment claims by another 10%: economist  by @KristinReports  ",
    "label": 0
  },
  {
    "text": "New Jersey Resources EPS misses by $0.33, misses on revenue",
    "label": 0
  },
  {
    "text": "Caterpillar Inc.'s 2020 profit outlook trailed analysts' estimates, with the heavy-equipment saying continued econo... ",
    "label": 0
  },
  {
    "text": "Survey: 1 in 6 shoppers are still paying off last year's holiday debt  by @SJAsymkos ",
    "label": 0
  },
  {
    "text": "Amazon's Third-Party Marketplace Faces Fresh Regulatory Headwinds",
    "label": 0
  },
  {
    "text": "Suncor's dividend boost reassures analysts amid weak Q4",
    "label": 1
  },
  {
    "text": "Free agent Antonio Brown says it&apos;s time to ghost white women",
    "label": 2
  },
  {
    "text": "9:45 am (it's early) $SPY 272.99 1,520 STOCKS are up from the open vs 1,700  that are down from the open. $IWM 116.87",
    "label": 1
  },
  {
    "text": "Transport for London has decided not to extend Uber\u2019s license to operate in the city. In a statement, transit offic\u2026 ",
    "label": 0
  },
  {
    "text": "Boeing announces additional order for 737 MAX planes",
    "label": 2
  },
  {
    "text": "Naspers : Statistical Yearbook of the Czech Republic 2019 Released #Naspers #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "Oil companies warn Kansas City Fed there could be widespread insolvencies ",
    "label": 0
  },
  {
    "text": "European shares extend winning streak; Qiagen jumps as company explores sale",
    "label": 1
  },
  {
    "text": "UMich Consumer Confidence Surges In Early December Read ",
    "label": 1
  },
  {
    "text": "$PRTY - Moody's turns negative on Party City ",
    "label": 0
  },
  {
    "text": "Acura Pharmaceuticals reports Q2 results",
    "label": 2
  },
  {
    "text": "BJ's Wholesale Q3 adj. EPS 41 cents; FactSet consensus 40 cents",
    "label": 2
  },
  {
    "text": "Vereit files for senior notes offering",
    "label": 2
  },
  {
    "text": "TJX stock price target raised to $70 from $62 at MKM Partners",
    "label": 1
  },
  {
    "text": "Ruth Bader Ginsburg was hospitalized Friday night with chills and a fever, but her condition has improved and she e\u2026 ",
    "label": 2
  },
  {
    "text": "AUD/USD Weekly Price Forecast \u2013 Australian Dollar Slams Into Resistance",
    "label": 0
  },
  {
    "text": "Cash is king, and these investors are hoarding it in case of a recession \n",
    "label": 2
  },
  {
    "text": "This chart shows why BlackRock is upbeat on U.S. credit despite the pandemic ",
    "label": 1
  },
  {
    "text": "Hong Kong, China, And U.K. Election Hopes Fan Modest Risk-Taking. Read more and sign up for updates:\u2026 ",
    "label": 2
  },
  {
    "text": "AT&T to raise quarterly dividend by 2% to 52 cents a share, retire $100 million of stock in Q1",
    "label": 1
  },
  {
    "text": "Clovis Oncology downgraded to in line from outperform at Evercore ISI",
    "label": 0
  },
  {
    "text": "Porsche is going all in on electric vehicles, but the legendary 911 will be the last of the brand\u2019s lineup to make\u2026 ",
    "label": 2
  },
  {
    "text": "Here's What We Like About DCC plc (LON:DCC)'s Upcoming Dividend",
    "label": 2
  },
  {
    "text": "Builder confidence slips in November",
    "label": 0
  },
  {
    "text": "Air Water : Notice of Execution of the Business Transfer Agreement for the Acquisition of ... #AirWater #Stock\u2026 ",
    "label": 2
  },
  {
    "text": "Shares of SoftBank-backed OneConnect rise 5% in U.S. market debut",
    "label": 1
  },
  {
    "text": "AI Poised to Impact High-Skill U.S. Jobs Including Finance, Tech",
    "label": 2
  },
  {
    "text": "Turkish banks refuse to lend to Istanbul, hey here's an idea: let's open it up to the European idiots who will buy\u2026 ",
    "label": 0
  },
  {
    "text": "Hedge Funds Are Selling Genco Shipping & Trading Limited (GNK)",
    "label": 0
  },
  {
    "text": "Bank Hapoalim reports Q3 results",
    "label": 2
  },
  {
    "text": "Stocks hit lows of the day as oil briefly plunges more than 9%  ",
    "label": 0
  },
  {
    "text": "$IEA - Infrastructure and Energy Alternatives secures two wind construction project awards totaling $115M ",
    "label": 1
  },
  {
    "text": "U.S. Shale Producers Slash Spending Once Again",
    "label": 0
  },
  {
    "text": "Here's Why Zogenix Took a Tumble Today",
    "label": 0
  },
  {
    "text": "Oil futures fall below $50 a barrel to settle at lowest in more than a year ",
    "label": 0
  },
  {
    "text": "$JCOM - j2 Global EPS beats by $0.01, beats on revenue ",
    "label": 1
  },
  {
    "text": "Home Depot Q3 comparable-store sales in U.S. up 3.8%",
    "label": 1
  },
  {
    "text": "Applied Materials, Inc. Reported Earnings Last Week And Analysts Are Already Upgrading Their Estimates",
    "label": 1
  },
  {
    "text": "So Halsey needs a shower",
    "label": 2
  },
  {
    "text": "Extreme Networks stock up 2.6% premarket",
    "label": 1
  },
  {
    "text": "Here is the 30th Most Popular Stocks Among 752 Hedge Funds",
    "label": 2
  },
  {
    "text": "$SO - Final containment ring placed for Georgia Power's Vogtle nuclear expansion ",
    "label": 2
  },
  {
    "text": "$SITC: Compass Point cuts to Sell",
    "label": 0
  },
  {
    "text": "New #IMFBlog by @GitaGopinath shows #COVID19 is already impacting the US economy with unprecedented speed and sever\u2026 ",
    "label": 0
  },
  {
    "text": "If you are throwing deep you definitely want to be targeting Blake Jarwin lol",
    "label": 2
  },
  {
    "text": "Equinor fourth-quarter profit beats forecast amid oilfield startup",
    "label": 1
  },
  {
    "text": "Bulletproof stock market shakes off negative trade headlines and keeps marching to records",
    "label": 1
  },
  {
    "text": "$AIKI my position remains intact. Buying dips.",
    "label": 1
  },
  {
    "text": "Is HighPoint Resources Corporation (HPR) Going to Burn These Hedge Funds?",
    "label": 2
  },
  {
    "text": "Personal Consumption Driving U.S. Market: BBH's Clemons (Radio)",
    "label": 2
  },
  {
    "text": "$PSMT: PriceSmart announced that for the month of March 2020 net merchandise sales increased 17.1% to $306.1... ",
    "label": 1
  },
  {
    "text": "INVESCO Perpetual UK Smaller Investment Trust : Dividend Declaration  #Stock #MarketScreener  ",
    "label": 2
  },
  {
    "text": "Advanced Drainage Systems Announces Third Quarter Fiscal 2020 Results",
    "label": 2
  },
  {
    "text": "Hedge Funds Are Dumping UMB Financial Corporation (UMBF)",
    "label": 0
  },
  {
    "text": "Macy's says temporary issue with e-commerce business also impacted Q3 performance",
    "label": 0
  },
  {
    "text": "$PHCEF - PharmaCielo reports Q3 results ",
    "label": 2
  },
  {
    "text": "Trevena refiles U.S. application for IV oliceridine; shares up 6%",
    "label": 1
  },
  {
    "text": "AT&T says it will continue investing in Mexico: Mexican president",
    "label": 1
  },
  {
    "text": "$XAUUSD:CUR $GLD $IAU - Gold closing in on $1,700 ",
    "label": 1
  },
  {
    "text": "Kohl's Q3 revenue $4.625 bln vs. $4.628 bln; FactSet consensus $4.399 bln",
    "label": 0
  },
  {
    "text": "Myanmar Asks Tour Firms to Suspend Services for Chinese Visitors",
    "label": 2
  },
  {
    "text": "Abiomed down 8% on guidance cut",
    "label": 0
  },
  {
    "text": "$SWZ - Swiss Helvetia Fund declares $0.1404 dividend ",
    "label": 2
  },
  {
    "text": "U.S. Dollar Index Futures (DX) Technical Analysis \u2013 Looking for Break into Retracement Zone at 97.630 to 97.472",
    "label": 0
  },
  {
    "text": "$ONVO - Organovo stockholders nix Tarveda merger; shares up 2% after hours ",
    "label": 1
  },
  {
    "text": "Here's Why You Need To Hedge Your Stock Investments - Seeking Alpha",
    "label": 2
  },
  {
    "text": "$KRUS fresh breakout and at resistance. ",
    "label": 2
  },
  {
    "text": "BREAKING: FDA issues ban on some fruit and mint flavored vaping products\u00a0",
    "label": 0
  },
  {
    "text": "China\u2019s IP crackdown, pro-democracy forces win big in Hong Kong, and big M&A news. Here\u2019s what\u2019s moving markets ",
    "label": 2
  },
  {
    "text": "$ENR - Energizer shakes off JPMorgan's bear call ",
    "label": 1
  },
  {
    "text": "$DG 52-week high",
    "label": 1
  },
  {
    "text": "The Consumer Economy Continues to Shrug Off Industry\u2019s Woes",
    "label": 1
  },
  {
    "text": "Lebanon Turns to IMF as Fitch Sounds Alarm on Default",
    "label": 0
  },
  {
    "text": "$TOPS Wow..... Morgan Stanley 13G 6.7%",
    "label": 1
  },
  {
    "text": "$CVX - Chevron ramps output at key Venezuela oil project as U.S. weighs sanctions ",
    "label": 1
  },
  {
    "text": "Fortune Brands Home & Security (NYSE:FBHS) Shareholders Booked A 47% Gain In The Last Year",
    "label": 1
  },
  {
    "text": "\u201cIt\u2019s my biggest holding.\u201d Mark Cuban says he has nearly $1 billion in Amazon stock. ",
    "label": 1
  },
  {
    "text": "$ABEO as expected, keeps going higher. Cantor doubled its price target this morning to $4",
    "label": 1
  },
  {
    "text": "FDA Approves First Drug for Peanut Allergy",
    "label": 1
  },
  {
    "text": "Intelsat +10%; Height expects C-band payout to rise",
    "label": 1
  },
  {
    "text": "$BYND - Susquehanna holds stake in Beyond Meat ",
    "label": 2
  },
  {
    "text": "Your future portfolio might be stocks, bonds, and a bit of basketball  via @BW",
    "label": 2
  },
  {
    "text": "Was Five Star Senior Living Inc.'s (NASDAQ:FVE) Earnings Decline Part Of A Broader Industry Downturn?",
    "label": 0
  },
  {
    "text": "Cree, STM double silicon carbide wafer agreement",
    "label": 2
  },
  {
    "text": "FirstEnergy EPS beats by $0.05, misses on revenue",
    "label": 2
  },
  {
    "text": "Shell to buy operating stakes in three oil blocks offshore Colombia",
    "label": 2
  },
  {
    "text": "South Africa's rand firmer as risk takers return, stocks up 3.29% #economy #MarketScreener  ",
    "label": 1
  },
  {
    "text": "L'Oreal CEO Speaks About Coronavirus Impact and Earnings",
    "label": 2
  },
  {
    "text": "Factbox: M&As in vogue for luxury retailers seeking growth",
    "label": 2
  },
  {
    "text": "Upcoming #earnings conference calls  $JKS $HD $URBN $LOW $M $LB $SQM $BRC $GPS $FL $DELL $DE",
    "label": 2
  },
  {
    "text": "Mednax upgraded to buy from hold at Stifel, price target raised to $33 from $25",
    "label": 1
  },
  {
    "text": "Ether Turns Negative For the Year as Crypto Sell-Off Accelerates",
    "label": 0
  },
  {
    "text": "ThermoGenesis misses on revenue",
    "label": 0
  },
  {
    "text": "Adamis Pharma -61% on FDA's Zimhi rejection",
    "label": 0
  },
  {
    "text": "Becton, Dickinson slips 9% on lowered guidance",
    "label": 0
  },
  {
    "text": "AMD +1.3% after Cowen's target lift",
    "label": 1
  },
  {
    "text": "What to watch in the markets: Thursday, Feb 6",
    "label": 2
  },
  {
    "text": "ICYMI: Transport for London said Uber $UBER was not \"fit and proper\" to hold an operating license in London after a\u2026 ",
    "label": 0
  },
  {
    "text": "$AAXN gapped up on earnings, up 24.57% on 6x average volume. It cleared the top of its earnings gap up at 71. On wa\u2026 ",
    "label": 1
  },
  {
    "text": "Knoll (NYSE:KNL) Has A Pretty Healthy Balance Sheet",
    "label": 1
  },
  {
    "text": "Jobs Report Should Bolster Fed Confidence: Riccadonna (Radio)",
    "label": 1
  },
  {
    "text": "$ANGO: AngioDynamics beats by $0.02, beats on revs; withdraws FY20 guidance ",
    "label": 1
  },
  {
    "text": "Plato Gold reports Q3 results",
    "label": 2
  },
  {
    "text": "WWE -3.1% amid two-notch cut at Wells Fargo",
    "label": 0
  },
  {
    "text": "Hurricane-force headwinds' pull oil lower, but the losses aren't built to last ",
    "label": 0
  },
  {
    "text": "Hedge Funds Are Buying Costamare Inc (CMRE)",
    "label": 1
  },
  {
    "text": "Can West Texas Intermediate crude fall beneath 50 cents a barrel? Someone thinks so ",
    "label": 0
  },
  {
    "text": "Bristol-Myers says trial of Opdivo plus Yervoy in melanoma treatment failed to meet main goal",
    "label": 0
  },
  {
    "text": "Sentiment among U.S. small businesses collapsed in March by the most on record  ",
    "label": 0
  },
  {
    "text": "Oil rises for a second day as OPEC+ weighs coronavirus action",
    "label": 1
  },
  {
    "text": "NTSB cites Uber, driver in fatal crash",
    "label": 0
  },
  {
    "text": "Sony : Amazon names Sony executive to lead entertainment unit - WSJ #Sony #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "Penn National EPS of -$0.80",
    "label": 0
  },
  {
    "text": "$GOOS - Baird bullish on beat-up Canada Goose ",
    "label": 1
  },
  {
    "text": "NYC pension leader targets three utilities over emissions plans",
    "label": 2
  },
  {
    "text": "Novus Therapeutics stock price target cut to $2.50 from $3.75 at Ascendiant Capital",
    "label": 0
  },
  {
    "text": "Kerry said Biden can put back together \"the world Donald Trump has smashed apart.\u201d ",
    "label": 2
  },
  {
    "text": "Mahindra Says Coronavirus May Jeopardize India Emissions Rollout",
    "label": 0
  },
  {
    "text": "$MAXR - How To Play Both Sides Of The Maxar Technologies Recovery Story. Subscribe to Seeking Alpha for more:\u2026 ",
    "label": 2
  },
  {
    "text": "Exxon and Papua New Guinea should return to LNG negotiating table, says Total CEO",
    "label": 2
  },
  {
    "text": "Africa retailer Jumia suspends e-commerce in Cameroon",
    "label": 0
  },
  {
    "text": "HSBC makes last-minute settlement with ex-currencies head ",
    "label": 1
  },
  {
    "text": "$SKYY - First Trust Cloud Computing ETF Should Benefit From Near-Term Surge In Demand Due To COVID-19.\u2026 ",
    "label": 1
  },
  {
    "text": "Gold rises  ",
    "label": 1
  },
  {
    "text": "Airbus dominates second day of Dubai show as Boeing wins MAX order",
    "label": 2
  },
  {
    "text": "Nasdaq-100 futures fall 20 points, or 0.2%",
    "label": 0
  },
  {
    "text": "Kellogg sees 2020 adj. currency-neutral EPS down 3%-4%",
    "label": 0
  },
  {
    "text": "StockBeat - Chip Stocks Rise as Huawei Granted Another Reprieve on Trade Ban",
    "label": 1
  },
  {
    "text": "$APLS - Apellis Pharmaceuticals (APLS) Investor Presentation - Slideshow. Read more and get updates on any stock!\u2026 ",
    "label": 2
  },
  {
    "text": "$STZ (+4.9% pre) UBS Upgrades Constellation Brands (STZ) to Buy, $180 PT\n\n",
    "label": 1
  },
  {
    "text": "Edited Transcript of WIZZ.L earnings conference call or presentation 13-Nov-19 9:00am GMT",
    "label": 2
  },
  {
    "text": "No, The Fed Won't \"Save The Market\" - Here's Why  ",
    "label": 0
  },
  {
    "text": "U.S. Congress seeks answers on patient privacy in Google, Ascension cloud deal",
    "label": 2
  },
  {
    "text": "Saudi Arabia tanker power play could backfire as oil demand shrinks  ",
    "label": 0
  },
  {
    "text": "Bristol-Myers +3% premarket on Q4 beat",
    "label": 1
  },
  {
    "text": "Elections boost YouGov's profile, but the company makes most of its money tracking brands and market trends ",
    "label": 2
  },
  {
    "text": "Highlight: \"You're seeing some level of optimism, just because we've come way off the lows,\" @colonymktstrat says.\u2026 ",
    "label": 1
  },
  {
    "text": "Stocks hit lows of the day as oil plunges briefly plunges more than 9%  ",
    "label": 0
  },
  {
    "text": "Strong cash flow keeps Total's fourth-quarter net profit steady",
    "label": 1
  },
  {
    "text": "Tesla Tops $900 in Parabolic Surge, Spurring Analyst Downgrade",
    "label": 1
  },
  {
    "text": "Zynga (ZNGA) Q4 Earnings Miss Estimates - Nasdaq",
    "label": 0
  },
  {
    "text": "WRAPUP-Airbus dominates second day of Dubai show as Boeing wins MAX order",
    "label": 2
  },
  {
    "text": "$JKHY: Jack Henry increases quarterly dividend to $0.43/share from $0.40/share ",
    "label": 1
  },
  {
    "text": "A South African grieving family took a man's corpse to an insurance company to prove he's dead.  Here's why their\u2026 ",
    "label": 2
  },
  {
    "text": "Industrials Up As Global Growth Fears Subside -- Industrials Roundup #economy #MarketScreener\u2026 ",
    "label": 1
  },
  {
    "text": "New markets for the C-390 Millennium",
    "label": 2
  },
  {
    "text": "Highlight: Berenberg reiterates its 'Buy' rating on $BYND. \"I think the most exciting part is the growth potential,\u2026 ",
    "label": 1
  },
  {
    "text": "Stock Market Heads Off A Correction \u2013 For Now.",
    "label": 1
  },
  {
    "text": "Boeing started at buy with $375 stock price target at Benchmark",
    "label": 1
  },
  {
    "text": "@tictoc oh fuck yeah Bloomberg you know about TickTock you must be something cool! here is a link to my profile wit\u2026 ",
    "label": 2
  },
  {
    "text": "$SRNE Took some. Love the news.",
    "label": 1
  },
  {
    "text": "Nexstar Media : Andy Alford #NexstarMedia #Stock #MarketScreener  ",
    "label": 2
  },
  {
    "text": "$ALGN - Align loses patent case against 3Shape ",
    "label": 0
  },
  {
    "text": "Vertex Pharmaceuticals stock price target raised to $245 from $235 at BofA Merrill Lynch",
    "label": 1
  },
  {
    "text": "Press release: cyber attack - update January 31, 2020 #Picanol #Stock #MarketScreener  ",
    "label": 0
  },
  {
    "text": "Nike's Vaporfly running sneakers to be allowed in 2020 Olympics ",
    "label": 2
  },
  {
    "text": "United was sued by a passenger for refusing to issue refunds, just days after U.S. regulators ordered airlines to r\u2026 ",
    "label": 0
  },
  {
    "text": "Mass layoffs push Canada consumer confidence to all-time low ",
    "label": 0
  },
  {
    "text": "$SILC: Silicom Limited sees Q1 revs below consensus ",
    "label": 0
  },
  {
    "text": "PPDAI Group EPS misses by $0.0452, misses on revenue",
    "label": 0
  },
  {
    "text": "Highlight: \"We're gonna see companies start to report results and I think it's gonna look ugly,\" @FBBCap's Mike Bai\u2026 ",
    "label": 0
  },
  {
    "text": "$ICPT - FDA OKs Intercept\u2019s NDA for obeticholic acid; shares up 5% premarket ",
    "label": 1
  },
  {
    "text": "Santa Claus rally",
    "label": 1
  },
  {
    "text": "London Stock Exchange : Notice of Satisfaction and Discharge #LondonStockExchange #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "Gm wins key legal victory over pre-bankruptcy liability",
    "label": 1
  },
  {
    "text": "$BHF - Brighthouse Financial EPS beats by $0.27, beats on revenue ",
    "label": 1
  },
  {
    "text": "$EQNR $SU - Siccar Point attracts bids as high as nearly $2B - Reuters ",
    "label": 2
  },
  {
    "text": "Sally Beauty Holdings, Inc. Announces First Quarter Results",
    "label": 2
  },
  {
    "text": "LISTEN NOW: The Fed continues to make moves to combat the coronavirus crisis, including assuring limitless asset pu\u2026 ",
    "label": 2
  },
  {
    "text": "San Francisco Faces Budget Gap as $6 Billion Can\u2019t Meet Costs",
    "label": 0
  },
  {
    "text": "These Stocks Could Bounce High in January and Beyond",
    "label": 2
  },
  {
    "text": "$SCANX: Stocks/ETFs that traded to new 52 week highs/lows this session - New highs (37) outpacing new lows (30) ",
    "label": 2
  },
  {
    "text": "Brazil economists forecast more rate cuts ahead ",
    "label": 2
  }
]